<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
</head>
<body>

<!-- desde aca se cumple requisito numero 1 -->
    <nav>
        <div class="imagenlobo">
            <img class="ocultar" src="img/Default_A_detailed_illustration_face_evil_ninja_wolfmagic_tshi_1_d5e06b01-fa0f-456f-96f5-5726b4cccc37_1.jpg">
        </div>
        <p class="parrafos">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolore asperiores eos perspiciatis alias consectetur, ex aliquid suscipit et porro animi! Excepturi ut sint ex magnam fugit dolorem eveniet ipsum nihil?</p>
        <button><a href="" target="_blank">Nueva Pestaña</a></button>
    </nav>

<!-- desde aca se cumple requisito numero 2 -->
    <section>
        <p class="parrafoFondo">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam labore saepe quasi! Nemo dolorem, atque dolore explicabo et a consequatur.</p>
        <p class="parrafoFondo">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam, praesentium!</p>
        <p class="parrafoFondo">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium perferendis eaque quidem porro ipsam error nemo blanditiis veritatis inventore ea eos sint ullam sed delectus, distinctio modi iste quod labore?</p>
        <p class="parrafoFondo">Lorem ipsum dolor sit amet.</p>
    </section>


<!-- desde aca se cumple requisito numero 3 -->
    <section>
        <div class="grid-container">
            <div class="grid-item">
              <img src="img/Default_A_detailed_illustration_face_evil_ninja_wolfmagic_tshi_1_d5e06b01-fa0f-456f-96f5-5726b4cccc37_1.jpg" alt="Imagen 1">
              <h2>Primera Foto</h2>
            </div>
            <div class="grid-item">
              <img src="img/Default_A_detailed_illustration_face_evil_ninja_wolfmagic_tshi_1_d5e06b01-fa0f-456f-96f5-5726b4cccc37_1.jpg" alt="Imagen 2">
              <h2>Segunda Foto</h2>
            </div>
            <div class="grid-item">
              <img src="img/Default_A_detailed_illustration_face_evil_ninja_wolfmagic_tshi_1_d5e06b01-fa0f-456f-96f5-5726b4cccc37_1.jpg" alt="Imagen 3">
              <h2>Tercera Foto</h2>
            </div>
            <div class="grid-item">
              <img src="img/Default_A_detailed_illustration_face_evil_ninja_wolfmagic_tshi_1_d5e06b01-fa0f-456f-96f5-5726b4cccc37_1.jpg" alt="Imagen 4">
              <h2>Cuarta Foto</h2>
            </div>
          </div>
    </section>
<!-- desde aca se cumple requisito numero 4 -->
    <form>
        <div class="form-group">
          <label for="nombre">Nombre:</label>
          <input type="password" id="nombre" name="nombre" required>
        </div>
        <div class="form-group">
          <label for="email">Correo electrónico:</label>
          <input type="email" id="email" name="email" required>
        </div>
        <div class="form-group">
          <label for="contraseña">Contraseña:</label>
          <input type="password" id="contraseña" name="contraseña" required>
        </div>
        <div class="form-group">
          <label for="confirmar-contraseña">Confirmar contraseña:</label>
          <input type="password" id="confirmar-contraseña" name="confirmar-contraseña" required>
        </div>
        <div class="form-group">
          <input type="submit" value="Registrarse">
        </div>
      </form>
      <br>
      

      <div class="d-grid">
      <a href="https://gitlab.com/David.Osorio.Munoz/inacap2023-semestre1/-/tree/main/semestre%201/prueba%202" class="btn btn-primary" target="_blank">Ir a Git del proyecto David Osorio</a>
    </div>
</body>
</html>